doi: 10.4312/JGAT7852
naslov: Sodobna slovanska kratka zgodba
podnaslov:
id_zbirke: sskz
pretext: "Komentarje k zgodbam lahko najdete v zborniku <a href=\"https://zdsds.si/tiskovina/3265/\"><em>Slovenski jezik med slovanskimi jeziki</em> (Zveza društev Slavistično društvo Slovenije, Ljubljana 2021, 473–533).</a>"
avtor: "David Albahari, Venko Andonovski, Jan Balabán, Lamija Begagić, Lenka (Christiana Piniekowa/Christiane Piniek), Vesela Ljahova, Tanja Mravak, Viktor Pelevin, Olga Tokarczuk, Pavel Vilikovský"
lang: sl-SI
datum: 2021
verzija:
  št: 1.0.1
  datum: 14. 9. 2021
urednik: "Izbor besedil: Blaž Podlesnik, Lidija Rezoničnik, Špela Sevšek Šramel, Namita Subiotto, Đurđa Strsoglavec, Matej Šekli in Jana Šnytova; urejanje in priprava za elektronsko objavo: Blaž Podlesnik"
lektor: "Jezikovni pregled novih prevodov v zbirki: Đurđa Strsoglavec"
pravice: "© Avtorske pravice do izvirnikov in prevodov so navedene v kolofonih posameznih zgodb, avtorske pravice za izbor ohranja založba."
založnik: |
  Uredniški odbor zbirke E-viri Oddelka za slavistiko FF UL: Vanda Babič, Blaž Podlesnik, Lidija Rezoničnik, Špela Sevšek Šramel, Đurđa Strsoglavec, Namita Subiotto in Jana Šnytová
  
  Založila: Znanstvena založba FF  
  Izdal: Oddelek za slavistiko  
  Za založbo: Mojca Schlamberger Brezar, dekanja Filozofske fakultete UL  
  
  Prva e-izdaja.  
  
  ISSN 2784-7306
  
  Publikacija je dostopna na:  
  https://doi.org/10.4312/JGAT7852 

  Ljubljana, 2021  
  
  Publikacija je brezplačna.
